<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <link rel="stylesheet" href="css/gameover.css">
</head>
<body>
    






        <div id="background"></div>
        <div id="foreground"></div>
      <div id="midground"></div>
  
          
    
  
  <div class ="playground">
            
  
      
      <div class="hud">  
        
            <h1>GAME OVER</h1>
        <a href="index.html">back to menu...</a>
      </div>  



      
  
      <video autoplay muted loop class="background">
          <source src="assets/space.mp4" type="video/mp4">        
        </video>












</body>
</html>